Affected packages

Packages affected by libxcrypt upgrade from 4.0.1-3.fc29 to 4.4.6-1.fc29 (in Fedora 29)
Package Current state Build Distance Build time
rubygem-redis build 2 4 months ago
rubygem-spy build 2 5 months ago
brltty build 2 5 months ago
octave-symbolic build 2 5 months ago
rakudo build 2 5 months ago
perl-POE build 2 5 months ago
mod_perl build 2 5 months ago
python-aiosmtpd build 3 4 months ago
dumb-init build 3 5 months ago
python-zope-testrunner build 3 5 months ago
perl-Authen-Krb5-Admin build 3 5 months ago
openclonk build 3 5 months ago
seafile build 3 5 months ago
nodejs-sqlite3 build 4 5 months ago
scilab build 4 5 months ago
scantailor build 4 5 months ago
rust-num-traits build 4 5 months ago
rust-pretty_env_logger build 4 5 months ago
rust-lazy_static build 4 5 months ago
rust-tokio-core build 4 5 months ago
rust-tokio-reactor build 4 5 months ago
rust-failure build 4 5 months ago
rust-mio build 4 5 months ago
golang-github-eapache-go-resiliency build None 5 months ago
golang-github-circonus-labs-circonus-gometrics build None 5 months ago
mingw-libidn2 build None 6 months ago

Disclaimer

This page shows packages in Fedora 29 which buildability was possibly affected by libxcrypt upgrade from 4.0.1-3.fc29 to 4.4.6-1.fc29.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.